모든 Endpoint Operations Management 에이전트에는 JCE(Java Cryptography Extension) Unlimited Strength Jurisdiction 정책 파일이 Java 패키지의 일부로 포함되어야 합니다.

JCE(Java Cryptography Extension) Unlimited Strength Jurisdiction 정책 파일은 JRE Endpoint Operations Management 에이전트 설치 옵션에 포함됩니다.

JRE 파일이 포함되지 않은 Endpoint Operations Management 에이전트 패키지를 설치하거나 나중에 JRE를 추가하도록 선택할 수 있습니다.

비 JRE 설치 옵션을 선택하는 경우 Endpoint Operations Management 에이전트를 등록할 수 있도록 JCE(Java Cryptography Extension) Unlimited Strength Jurisdiction 정책 파일이 Java 패키지에 포함되는지 확인해야 합니다. 비 JRE 옵션을 선택하고 Java 패키지에 JCE(Java Cryptography Extension) Unlimited Strength Jurisdiction 정책 파일이 없는 경우 오류 메시지 Server might be down (or wrong IP/port were used)Cannot support TLS_RSA_WITH_AES_256_CBC_SHA with currently installed providers가 표시됩니다.